@import url("https://cdn.uadigital.arizona.edu/lib/ua-brand-fonts/v1.0.1/milo.min.css");

body
{
   /*** font-family: 'Trebuchet MS', 'Helvetica', 'Ubuntu Beta', UbuntuBeta, Ubuntu, 'Bitstream Vera Sans', 'DejaVu Sans', 'Arial', sans-serif; ***/
   font-family: MiloWeb,Verdana,Geneva,sans-serif; 

}

/**********************************************************************/

div.error {
    color: red;
}

/*** Start Page Header Styles ***/


#uaBanner
{
   background-color:#036;
   height: 28px;
   padding-left: 10px;
}

#uaBanner a
{
   display:inline-block;
   text-indent: -9999px;
   background: url('../img/ua_line_logo_white.png') no-repeat 0px 0px;
   height: 22px;
   min-width: 270px;
}

#mathBanner
{
   margin-top: 23px;
}

#mathBanner h1
{
   margin-top: 0;
}

#mathBanner a#pageLogo
{
   display:block;

   
   height: 100px;
   width: 512px;
   max-height:100%;
   margin:0 10px 0 10px;
   position:relative;
   padding-left:5px;
}

#mathBanner img#themeLogo 
{
    height: auto;
    width: 500px;
}

/*
#mathBanner a#pageLogo:before
{
   content: '';
   display:block;
   width:63px;
   height:63px;

   position:absolute;
   left:-63px;
   top:10px;
}
*/
.giveButton a {
    font-style:italic;
    font-weight:bold;
    padding: 2px 5px 2px 5px;
}

/*** End Page Header Styles ***/

/**********************************************************************/

/*** Start Front Page Styles ***/

.front #upcomingEvents
{
   font-size: 85%;
   color: #036;
   padding-left: 2em;
}


.front #upcomingEvents article h3:before
{
   content: '+ ';
   margin-left: -1em;
}

.front #upcomingEvents article h3 a
{
   color: #036;
   font-weight: bold;
}

#upcomingEvents a.moreLink
{
   /*padding-left: 1em;*/
   display: block;
   margin: 1em;
   text-decoration: underline;
}

.front #upcomingEvents article div.location,
.front #upcomingEvents article div.eventTime time strong,
.front #upcomingEvents article div.eventType strong
{
   display: none;
}

.front #upcomingEvents article time span
{
   display: inline;
}

.front #upcomingEvents article div.presenter strong
{
   font-weight: normal;
}

.front #upcomingEvents article div.presenter .presenterAffiliation
{
   display: none;
}

/*** End Front Page Styles ***/

/**********************************************************************/

/*** Start Page Body Styles ***/
#pageWrapper
{
   font-size: 18px;
}

#pageWrapper article
{
   padding-left: 1em;
   padding-right: 1em;
}

.container
{
   background-color: #fff;
}

h1
{
   font-size: 160%;
   line-height: 120%;
   color: #a00;
   font-weight: normal;
}

h2
{
   font-size: 130%;
   color: #a00;
   font-weight: normal;
   margin-top:2em;
}

h3
{
   font-size: 115%;
   color: #036;
   margin-top:1.5em;
   margin-bottom:.25em;
}

h3+p
{
   margin-top:0;
}

nav.paginationLinks
{
   padding-top: 1em;
   padding-bottom: 1em;
}

nav#mainNav a:hover
{
   text-decoration: underline;
}

p img.leftImg
{
   max-height:  150px;
   display:block;
   float: left;
   margin-right: 1em;
}

p img.rightImg
{
   max-height:  150px;
   display:block;
   float: right;
   margin-left: 1em;
}

p img.leftImgLarge
{
   max-height:  300px;
   display:block;
   float: left;
   margin-right: 1em;
}

p img.rightImgLarge
{
   max-height:  300px;
   display:block;
   float: right;
   margin-left: 1em;
}


/*** End Page Body Styles ***/

/**********************************************************************/

/*** Start Page Footer Styles ***/

footer
{
   text-align: center;
   color: #666;
   border-top: 1px solid #036;
   /*font-size:130%;*/
   /*line-height: 160%;*/
   max-width:86%;
   margin: 0 auto;
   padding: 1em 0;
   clear:both;
}

footer span
{
   display:block;
}

/*** End Page Footer Styles ***/

/**********************************************************************/

/*** Start People Profiles ***/

.peopleProfile
{
   padding-top: 1em;
   padding-bottom: 1em;
   border-bottom: 1px solid #666;
   font-size: 90%;
}

.peopleProfile a
{
   text-decoration: underline;
}

.media:first-child
{
   margin-top: 15px;
}

.profileNameTitle h2
{
   font-size: 75%;
   margin:0;
   font-weight: bold;
}

.peopleProfile .contactInfo
{
   margin-top: 1em;
}

.letterLinks
{
   text-transform: uppercase;
   font-weight: bold;
}

.peopleProfile img
{
   max-height: 100px;
}

/*** End People Profiles ***/

/**********************************************************************/

/*** Start Events Styles ***/

h2.eventHeading /*** Date information ***/
{
   padding-top:1em;
   border-top:1px solid #ccc;
}


h2.eventHeadingAdmin /*** Date information ***/
{
    padding-top:0em;
    margin-top:0em;
    
}

.eventDesc h3
{
   margin-bottom:0;
}

.eventDesc h3 .cancelled
{
   color: #a00;
}

.eventDesc .eventDescription,
.eventDesc .eventComments
{
    font-style: normal;
    font-size: 90%;
    padding-top: 1em;
}

.eventType
{
   font-style: italic;
}

.eventInfo:last-child
{
   margin-bottom: 1em;
}

article.eventInfo.cancelled time.thisEvent,
#upcomingEvents article.cancelled time.thisEvent
{
   text-decoration: line-through;
}


/*** Start "logged in" menu ***/
#loggedIn
{
   position:absolute;
   top:0;
   left:0;
   right:0;
   background-color: transparent;
   text-align: right;
   color: white;
   
   pointer-events: none;
   
}

#loggedIn ul
{
   display: inline-block;
   margin-left: 1em;
}

#loggedIn ul li
{
   margin:0;
}

#loggedIn ul li a
{
   pointer-events: auto;
   margin:0;
   padding-left: 1em;
   padding-right: 1em;
   border-left: 1px solid #fff;
   color: white;
}

/*** Start Undergrad Scholarship and Award Pages ***/

ul.ugradAwardList li.list-group-item
{
   padding-top: 2em;
   padding-bottom: 2em;
   border: 0;
   border-bottom: 2px solid #ddd;
}

ul.ugradAwardList li.list-group-item .list-group-item-heading
{
   color: #036;
}

.embededMap
{
   display: block;
   margin: 1em auto;
   text-align: center;
}



/*** Start Glyph Styles ***/

span.weblink { 
    color: #FFFFFF;
    float: right;
}
span.weblink:hover {
    color: #1ab7ea ;
}

.panel-heading a {
    color: #FFFFFF;
}
.panel-heading a:hover {
    color: #1ab7ea ;
}


.injectedTooltip:hover {
   cursor: help; 
}


/*** Flexbox ***/

.flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.flex-container {
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
}

/* to center flex-items */
.flex-item {
   margin: auto;
     -webkit-box-flex: 1;
     -moz-box-flex: 1;
     -webkit-flex: 1;
     -ms-flex: 1;
     flex: 1;
}

.errorMessage,
.warningMessage,
.successMessage,
.infoMessage
{
   order: -1;
   padding: 1em;
   border: 2px solid #333;
   border-radius: 4px;
   max-width:85%;
   margin: 1em auto;
   font-size: 100%;
   font-weight: bold;
   box-shadow: 10px 10px 10px rgba(60, 60, 60, 0.4);
}

.errorMessage h2,
.warningMessage h2,
.successMessage h2,
.infoMessage h2,
.errorMessage h3,
.warningMessage h3,
.successMessage h3,
.infoMessage h3,
.errorMessage h4,
.warningMessage h4,
.successMessage h4,
.infoMessage h4
{
   margin:0;
}

.pageBody article .errorMessage,
.pageBody article .warningMessage,
.pageBody article .successMessage,
.pageBody article .infoMessage
{
   font-size: 100%;
}

.errorMessage
{
   color: #a94442;
   background-color: #f2dede;
   border-color: #f0677d;
   box-shadow: 10px 10px 10px rgba(60, 0, 0, 0.4);
}

.warningMessage
{
   color: #8a6d3b;
   background-color: #fffc9b;
   border-color: #f5c35b;
}

.successMessage
{
   color: #3c763d;
   background-color: #dff0d8;
   border-color: #0E9B1F;
}

.infoMessage
{
   color: #31708f;
   background-color: #e0faff;
   border-color: #bce8f1;
}

div.support-well:hover{
    cursor:pointer;
    background-image:linear-gradient(to bottom,#e8e8e8 0,#31708f 200%) !important; 
}


/** Custom UA Branding **/

/* Remove all background Images */
body {
    background-color: #ffffff;
    background-image: none;
}

/* Update to match Quickstart red header */
#uaBanner {
    background-color: #AB0520;
    height: 55px;
    padding-left: 10px;
    padding-top: 15px;
}

/* Header button styles */
.btn-header, .btn-header:visited {
    border: solid 2px #AB0520;
    border-radius: 0;
    background: #ffffff;
    color: #AB0520;
    font-weight: normal !important;
    text-transform: uppercase;
    font-style: normal !important;
}

.btn-header:hover,
.btn-header:active,  
.btn-header:focus {
   color: #F4EDE5;
   background: #EF4056;
   border: solid 2px #AB0520;
   border-radius: 0;
   font-weight: normal !important;
   text-transform: uppercase;
   font-style: normal !important;
} 

/*
.btn-header:active,  
.btn-header:focus {
    color: #ffffff;
    background: #AB0520;
    border: solid 2px #AB0520;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    font-style: normal !important;
}
*/

.btn-header-filled, .btn-header-filled:visited {
   border: solid 2px #AB0520;
   border-radius: 0;
   background: #8B0015;
   color: #ffffff;
   font-weight: normal !important;
   text-transform: uppercase;
   font-style: normal !important;
}

.btn-header-filled:hover,
.btn-header-filled:active,  
.btn-header-filled:focus {
  color: #F4EDE5;
  background: #EF4056;
  border: solid 2px #AB0520;
  border-radius: 0;
  font-weight: normal !important;
  text-transform: uppercase;
  font-style: normal !important;
} 

/*
.btn-header:active,  
.btn-header:focus {
   color: #ffffff;
   background: #AB0520;
   border: solid 2px #AB0520;
   border-radius: 0;
   font-weight: normal !important;
   text-transform: uppercase;
   font-style: normal !important;
}
*/

.btn-header-blue, .btn-header-blue:visited {
   border: solid 2px #0C234B;
   border-radius: 0;
   background: #ffffff;
   color: #0C234B;
   font-weight: normal !important;
   text-transform: uppercase;
   font-style: normal !important;
}

.btn-header-blue:hover,
.btn-header-blue:active,  
.btn-header-blue:focus {
   color: #E2E9EB;
   background: #1E5288;
   border: solid 2px #0C234B;
   border-radius: 0;
   font-weight: normal !important;
   text-transform: uppercase;
   font-style: normal !important;
}

/*
.btn-header-blue:active,  
.btn-header-blue:focus {
    color: #ffffff;
    background: #0C234B;
    border: solid 2px #0C234B;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    font-style: normal !important;
}
*/

.btn-header-blue-filled, .btn-header-blue-filled:visited {
   border: solid 2px #0C234B;
   border-radius: 0;
   background: #001C48;
   color: #ffffff;
   font-weight: normal !important;
   text-transform: uppercase;
   font-style: normal !important;
}

.btn-header-blue-filled:hover,
.btn-header-blue-filled:active,  
.btn-header-blue-filled:focus {
   color: #E2E9EB;
   background: #378DBD;
   border: solid 2px #0C234B;
   border-radius: 0;
   font-weight: normal !important;
   text-transform: uppercase;
   font-style: normal !important;
}

/*
.btn-header-blue-filled:active,  
.btn-header-blue-filled:focus {
    color: #ffffff;
    background: #1E5288;
    border: solid 2px #0C234B;
    border-radius: 0;
    font-weight: normal !important;
    text-transform: uppercase;
    font-style: normal !important;
}
*/